<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Gallery</title>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
	<link rel="stylesheet" type="text/css" href="./index.css">
	<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Audiowide">
</head>
<body class="text-center">
	<!-- navbar start -->
		<div class="container-fluid">
			<div class="fixed-top" id="navbar">
			  <div class="collapse" id="navbarToggleExternalContent">
			    <div class="bg-dark p-4 ">
			      <ul class="col-md-1 col-sm-12">
			      	<li class="mt-2"><a href="./index.html">Home</a></li>
			      	<li class="mt-2"><a href="./about.html">About Us</a></li>
			      	<li class="mt-2"><a href="./gallery.html">Gallery</a></li>
			      	<li class="mt-2"><a href="./contact.html">Contact Us</a></li>
			      </ul>
			   
			    </div>
			  </div>
			  <nav class="navbar navbar-dark bg-dark">
			    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent" aria-expanded="false" aria-label="Toggle navigation">
			      <span class="navbar-toggler-icon"></span>
			    </button>
			    <div class="text-light">
			    	<h4>Vedant Suradkar</h4>
			    </div>
			  </nav>
			</div>
		</div>

			


		
		<!-- Navbar end -->
		<div class="container-fluid text-center" >
			<!-- gallery start -->
		<div class="mt-5 pt-5">
			<h1 class="mb-3">Gallery</h1>
			<div class="row col-sm-12 col-md-8 offset-md-2">
				
				
				<div class="col-sm-12 col-md-6 p-3 order-md-1  order-sm-1">
					<img src="https://image.shutterstock.com/image-photo/professional-development-programmer-working-programming-260nw-1233726961.jpg" class="w-100">
				</div>
				<div  class="col-sm-12 col-md-6 p-3 order-md-2  order-sm-2">
					<img src="https://image.shutterstock.com/image-photo/developing-programming-coding-technologies-website-260nw-613464041.jpg" class="w-100">
				</div>

			</div>



				<div class="row col-sm-12 col-md-8 offset-md-2">
					<div class="col-sm-12 col-md-6 p-3 order-md-1  order-sm-1">
					<img src="https://image.shutterstock.com/image-photo/social-network-user-login-website-260nw-252720652.jpg" class="w-100">
				</div>
				<div class="col-sm-12 col-md-6 p-3 order-md-2 order-sm-2">
					<img src="https://image.shutterstock.com/image-photo/website-designer-working-digital-tablet-260nw-435951994.jpg" class="w-100">
				</div>
				</div>


				<div class="row col-sm-12 col-md-8 offset-md-2">
					<div class="col-sm-12 col-md-6 p-3 order-md-1 order-sm-1">
					<img src="https://image.shutterstock.com/image-photo/website-design-on-laptop-screen-260nw-686132824.jpg" class="w-100">
				</div>
				<div class="col-sm-12 col-md-6 p-3 order-md-2  order-sm-2">
					<img src="https://image.shutterstock.com/image-photo/businessman-using-laptop-computer-sitting-260nw-374648065.jpg" class="w-100">
				</div>
				</div>
				
				
			
		</div>
		<!-- gallery end -->
			


		


		
		
			
			<!-- footer start -->
			<div class="row bg-dark text-light bottom p-3 mt-5">
				<div class=" col-md-4 col-sm-6 p-3 order-1">
				<ul class=" ">
					<li><a href="./index.html">Home</a></li>
					<li><a href="./about.html">About us</a></li>
					<li><a href="./gallery.html">Gallery</a></li>
					<li><a href="./contact.html">Contact Us</a></li>

				</ul>
				
				</div>
				<div class="col-md-6 order-2 p-3 mt-4 col-sm-6 offset-md-2">
					<ul>
						<li><h7>Contact no. : +91 987654321</h7></li>
						<li><h7>Email ID: Vedantsuradkar242001@gmail.com</h7></li>
					</ul>
					
					

				</div>
			</div>
			<!-- footer end -->
			</div>
		







<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>